name: Science des Dosages
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_alchimie.webp
effects: []
_id: MNbH4GzRnmWHn74O
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">Selon la
    l&eacute;gende, c&rsquo;est le jour anniversaire </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">de ses 20 ans que le jeune Klor&uuml;r provoqua
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">l&rsquo;explosion qui d&eacute;truisit
    int&eacute;gralement</span></span></p>

    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">la ville
    de Saudyome, et dont il sortit lui-m&ecirc;me </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">miraculeusement indemne. &laquo;Tout
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">est dans
    le dosage&raquo;, devait-il par la suite </span></span><span style="color:
    #191813; font-family: CaslonAntique;"><span style="font-size: 16px;
    letter-spacing: 1px;">affirmer au bourreau.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Alchimie
  auteur: Klorür de Saudyome
  difficulte: -6
  points_de_tache: 15
  xp: 28
  niveau_minimum: null
  niveau_maximum: 8
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!MNbH4GzRnmWHn74O'

